Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 1: Line 1:
 
/* CSS placed here will be applied to all skins */
 
/* CSS placed here will be applied to all skins */
  
 +
 +
/* No talk tab */
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
  
#column-content { margin-top: -15em; }
+
 
 +
/* this has to be overridden for every menu */
 +
#p-Menu div,
 +
#p-Menu2 div,
 +
#p-Menu3 div {
 +
margin: 0;
 +
padding: 0;
 +
}

Revision as of 09:49, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* this has to be overridden for every menu */
#p-Menu div,
#p-Menu2 div,
#p-Menu3 div {
 margin: 0;
 padding: 0;
}